body {
    background-color:  #AECAB1;
    background-image: url(/images/faint.wee_one.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center center;
    color: inherit;
    margin: 0; border: 0; padding: 0;
}

body header {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  height: 3em;
  clear: both;
}

body nav {
}

/* body header:after {
content: ".";
display: block;
clear: both;
visibility: hidden;
line-height: 0;
height: 0;
}
*/
body footer {
  position: fixed;
  bottom: 0;
  width: 100%;
}

body section {
    margin: 4em 10px 0 10px;

}

.page_background {
  }

.clean_page_background {
    background-color:  #AECAB1;
    color: inherit;
  }


h1 {
     position: absolute;
     top: -3000px;
}
h2 {
     position: absolute;
     top: -3000px;
}

h3 {
   font-family: sans-serif;
   font-size: 200%;
   color: maroon;
   background: inherit;
   text-align: center;
   }

h4 {
   font-family: sans-serif;
   font-size: 140%;
   color: navy;
   background: inherit;
   text-align: left;
   }

h5 {
   font-family: serif, cursive;
   font-weight: bold;
   color: green;
   background: inherit;
   text-align: center;
   }

h6 {
   font-family: serif, cursive;
   font-weight: bold;
   color: green;
   background: inherit;
   }

/* .clearfix::after {
content: ".";
display: block;
clear: both;
visibility: hidden;
line-height: 0;
height: 0;
} */

.larger {
	font-size: 150%
}

#subfooter1{
  background: url('/test/hillrally/footer.jpg') repeat-x top left;
  text-align:center;
  margin:0px; padding: 0px; border: 0px;
  overflow: hidden;
}


.noborder, .credid_graphics {
  border: 0px;
  margin: 0px;
  padding: 0px;
}
